Computer Security
[EN] securityvulns.ru no-pyccku


Zend Server code execution
Published:29.03.2011
Source:
SecurityVulns ID:11542
Type:remote
Threat Level:
6/10
Description:It's possible to execute user-supplied code via Java Bridge (TCP/10001) service.
Original documentdocumentZDI, ZDI-11-113: Zend Server Java Bridge Design Flaw Remote Code Execution Vulnerability (29.03.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod